View Issue Details

IDProjectCategoryView StatusLast Update
0001532ГРАНИТ[All Projects] Generalpublic2019-11-11 21:36
ReporterruslanAssigned Tobarry 
PriorityurgentSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
PlatformКСАП ГранитOSWindowsOS VersionXP Prof
Summary0001532: +СЦ-Справочник Виды работ- новый флаг "Фикс. прайс"
DescriptionПри установке флага в форме СЦ-Ремонт не рассчитывать сумму работ по времени, если в настройках установлен флаг "Рассчитывать по нормочасам". Если в карточке Работы введено поле Расценка, то поле Стоимость работ(Цена в Гриде) заполнять из этого поля.
TagsNo tags attached.

Relationships

related to 0001523 closedbarry Сервисный центр +СЦ-Форма Карточка СЦ – новая закладка Дополнительно для внесения данных для Гарантийных ремонтов 

Activities

barry

2019-07-26 10:28

administrator   ~0004154

mebl_ib5.zip
scen_32.zip

Issue History

Date Modified Username Field Change
2019-07-08 22:05 ruslan New Issue
2019-07-08 22:05 ruslan Relationship added related to 0001523
2019-07-26 10:02 barry Assigned To => barry
2019-07-26 10:02 barry Status new => acknowledged
2019-07-26 10:28 barry Status acknowledged => resolved
2019-07-26 10:28 barry Resolution open => fixed
2019-07-26 10:28 barry Note Added: 0004154
2019-11-11 21:36 ruslan Status resolved => closed